<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_registrationrules', language 'nl', version '5.0'.
 *
 * @package     tool_registrationrules
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewruleinstance'] = 'Voeg nieuwe regel toe';
$string['addrule'] = 'Voeg regel toe';
$string['confirmdelete'] = 'Weet je zeker dat je regel "{$a}" wilt verwijderen?';
$string['description'] = 'Omschrijving';
$string['editruleinstance'] = 'Wijzig regel';
$string['editruleinstancename'] = 'Wijzig regel: {$a}';
$string['event:registrationdenied'] = 'Registratie gebruiker geweigerd';
$string['event:registrationdeniedloggingonly'] = 'Registratie gebruiker (alleen gelogd en niet geweigerd)';
$string['generalaftermessage'] = 'Algemeen bericht voor geweigerde gebruikers NA invoer';
$string['hideshow'] = 'Verberg/Toon';
$string['manageregistrationruleplugins'] = 'Plugins';
$string['onlyoneinstanceallowed'] = 'Voor deze regel is slechts 1 instantie toegestaan!';
$string['pluginname'] = 'Registratie regels';
$string['privacy:null_provider:reason'] = 'De Registratie regels plugin slaat geen persoonlijke gegevens op. Gebruikersgegevens die worden opgeslagen door specifieke registratie regel plugins worden apart vermeld.';
$string['registrationrule:instance:description'] = 'Omschrijving';
$string['registrationrule:instance:enabled'] = 'Ingeschakeld';
$string['registrationrule:instance:fallbackpoints'] = 'Fallback punten';
$string['registrationrule:instance:forgotpassword'] = 'Controleer deze regel bij Vergeten wachtwoord formulier';
$string['registrationrule:instance:name'] = 'Naam';
$string['registrationrule:instance:points'] = 'Punten';
$string['registrationrule:instance:points_help'] = 'Het aantal punten dat deze regel geeft wanneer registratie wordt geweigerd.';
$string['registrationrulepluginname'] = 'Registratie regel';
$string['ruleinstancestable:actions'] = 'Acties';
$string['ruleinstancestable:addcaptcha'] = 'Voeg CAPTCHA toe';
$string['ruleinstancestable:addrule'] = 'Voeg regel toe';
$string['ruleinstancestable:areasused'] = 'Gebruikte gebieden';
$string['ruleinstancestable:captcha'] = 'CAPTCHA';
$string['ruleinstancestable:description'] = 'Omschrijving';
$string['ruleinstancestable:disabledarealabel'] = 'Regel niet geactiveerd voor dit gebied';
$string['ruleinstancestable:disabledmessage'] = 'De Registratie Plugin is uitgeschakeld, regels worden niet uitgevoerd totdat de plugin wordt ingeschakeld op de <a href="/admin/settings.php?section=generalregistrationrulessettings">Registratie regels instellingen</a> pagina.';
$string['ruleinstancestable:disabledpluginsmessage'] = 'Er zijn <a href="/admin/settings.php?section=manageregistrationrules">{$a} uitgeschakelde regel plugins</a>, nieuwe regels die deze plugins gebruiken kunnen niet worden aangemaakt totdat de plugins worden ingeschakeld.';
$string['ruleinstancestable:enabled'] = 'Ingeschakeld';
$string['ruleinstancestable:enabledarealabel'] = 'Regel ingeschakeld voor dit gebied';
$string['ruleinstancestable:fallbackpoints'] = 'Fallback punten';
$string['ruleinstancestable:forcednotification'] = 'Wijzigen is uitgeschakeld omdat de regels op dit moment worden beheerd via de <b>config.php</b>.';
$string['ruleinstancestable:forgotpasswordlabel'] = 'Vergeten wachtwoord formulier';
$string['ruleinstancestable:instancesjson:getinstancesjson'] = 'Bekijk JSON instanties';
$string['ruleinstancestable:instancesjson:modalbodytext'] = '<p>Het volgende kan worden toegevoegd aan je <b>config.php</b> bestand om het gebruik van de huidige actieve regels configuratie te forceren.</p><p>Wanneer toegevoegd aan de <b>config.php</b>, is het beheer van regels niet langer beschikbaar via de User Interface.</p>';
$string['ruleinstancestable:instancesjson:ruleinstancesjson'] = 'Regel instanties JSON';
$string['ruleinstancestable:move'] = 'Verplaats';
$string['ruleinstancestable:name'] = 'Naam';
$string['ruleinstancestable:nomorecaptchasmessage'] = 'Er kan slechts 1 CAPTCHA regel per keer worden toegevoegd. Nieuwe regels die dit plugin type ook gebruiken kunnen pas aangemaakt worden als je de huidige CAPTCHA instantie verwijderd.';
$string['ruleinstancestable:norulesaddedyet'] = 'Er zijn nog geen regels toegevoegd, start met het toevoegen van een regel en/of CAPTCHA door gebruik te maken van onderstaande menu\'s.';
$string['ruleinstancestable:notconfigured'] = 'Niet geconfigureerd';
$string['ruleinstancestable:plugindisabled'] = 'Plugin uitgeschakeld';
$string['ruleinstancestable:points'] = 'Punten';
$string['ruleinstancestable:points:decription'] = 'Toegekend aantal punten indien toegang wordt geweigerd.';
$string['ruleinstancestable:rulenotenabled'] = 'Regel niet ingeschakeld';
$string['ruleinstancestable:signuplabel'] = 'Formulier nieuw account aanmaken';
$string['ruleinstancestable:siterecaptchaenabled'] = 'reCAPTCHA is ingeschakeld in de site instellingen, er kunnen geen nieuwe CAPTCHA regels worden toegevoegd.';
$string['ruleinstancestable:type'] = 'Type';
$string['rulewillnotbeused'] = 'Deze regel zal nog niet gebruikt worden omdat de plugin <a href="{$a}">configuratie opties</a> nog niet zijn ingesteld.';
$string['settings:enable:description'] = 'Schakel regel controle in.';
$string['settings:forgotpassword'] = 'Controleer de juiste regels op het Vergeten wachtwoord formulier';
$string['settings:forgotpassword:description'] = 'Voeg het controleren van enkele regels toe aan het Vergeten wachtwoord formulier, de regels worden aangeduid in de "Gebruikte gebieden" in de regel tabel.';
$string['settings:generalbeforemessage'] = 'Algemeen bericht voor pre-signup regels';
$string['settings:generalbeforemessage:description'] = 'Sommige regels (bijvoorbeeld <b>limitdatetime</b> of <b>nope</b>)  zorgen ervoor dat de Aanmaken account pagina niet wordt getoond, dit is een statische melding die getoond zal worden bovenop de feedback van die regels.';
$string['settings:guidancemessage'] = '<p>Je moet "Schakel in" aanvinken" voordat Registratie Regels kan werken.</p><p>Het is echter aan te bevelen om eerst enkele regels en de beschikbare CAPTCHA te bekijken, daarna enkele <a href="/admin/tool/registrationrules/manageruleinstances.php">regels</a> te maken voordat je dit inschakelt.</p> Je kunt overwegen om een korte periode "Alleen gelogd en niet geweigerd" in te schakelen om de impact van je gekozen regels te beoordelen.';
$string['settings:loggingonly'] = 'Alleen gelogd en niet geweigerd';
$string['settings:loggingonly:description'] = 'Controleer regels zoals normaal maar log alleen de resultaten en weiger de registratie (nog) niet.';
$string['settings:maxpoints'] = 'Maximum geweigerde punten';
$string['settings:maxpoints:description'] = 'Registratie zal worden geweigerd indien deze drempel is bereikt nadat de regels zijn gecontroleerd.';
$string['settings:registrationpagemessage'] = 'Bericht bovenaan de registratie pagina';
$string['settings:registrationpagemessage:description'] = 'Algemeen bericht getoond aan de bovenkant van de Account aanmaken pagina';
$string['settings:registrationruleinstances'] = 'Regels';
$string['settings:registrationrulessettings'] = 'Instellingen';
$string['subplugintype_registrationrule'] = 'Registratie regel';
$string['subplugintype_registrationrule_plural'] = 'Registratie regels';
